/*Custumize your solution using this file*/
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto");

@media screen and (max-width: 48.0em) {
    .buttonRow input[type="button"] {
        min-height: 44px;
    }
}

div.register-customer .GDPRConsentOptInOptOut_PersonifyDefault .heading3:before
{
    color: #d11919;
    content: "* ";
    font-size: 155%;
    font-weight: normal;
    line-height: 20px;
    margin-left: -12px;
    vertical-align: middle;
}

div.register-customer .GDPRConsentOptInOptOut_PersonifyDefault label
{
	display: inline !important;
}

#login {
    float: right;
    margin: 10px 0 0 0
}

    #login .loginGroup,
    #login .loginGroup * {
        display: block
    }

    #login .loginGroup {
        float: left;
        padding: 0;
        margin: 0
    }

    #login .loginGroup {
        margin-left: 20px
    }

        #login .loginGroup a,
        #login a.LoginLink {
            position: relative;
            font-size: 11px;
            text-transform: uppercase;
            font-weight: bold
        }

    #login a.LoginLink {
        padding: 7px 0
    }

    #login .loginGroup a:hover {
        color: #000
    }

    #login .loginGroup a:hover {
        text-decoration: none
    }

    #login .loginGroup a,
    #login a.LoginLink {
        border-radius: 20px
    }

.DnnModule {
    z-index: inherit !important
}

.btn-primary:visited,
.btn-primary:visited:hover {
    color: #fff
}

footer .container .row > div {
    margin-bottom: 0 !important
}

/*.col-md-3,
.col-md-4,
.col-md-6,
.col-md-12 {
    min-height: 0
}*/

header div.search input.NormalTextBox:first-child {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    width: 170px;
    font-size: .9em;
    padding: 6px 32px 6px 12px;
    height: 34px;
    -moz-transition: all .2s ease-in .2s;
    -o-transition: all .2s ease-in .2s;
    -webkit-transition: all .2s ease-in .2s;
    transition: all .2s ease-in .2s
}

header div.search input.NormalTextBox:focus {
    width: 220px;
    border-color: #ccc;
    outline: none
}

header div.search input.NormalTextBox {
    display: block;
    float: left;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px
}

.btn-text-indent {
    text-indent: -9999px;
    position: absolute
}

@font-face {
    font-family: 'Simple-Line-Icons';
    src: url('Resources/fonts/Simple-Line-Icons.eot');
    src: url('Resources/fonts/Simple-Line-Icons.eot?#iefix') format('embedded-opentype'), url('Resources/fonts/Simple-Line-Icons.woff') format('woff'), url('Resources/fonts/Simple-Line-Icons.ttf') format('truetype'), url('Resources/fonts/Simple-Line-Icons.svg#Simple-Line-Icons') format('svg');
    font-weight: normal;
    font-style: normal
}

body,
html {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

/* AWWAHome.base.css */

header .logo {
    -webkit-transition: all .2s ease-in .2s;
    -moz-transition: all .2s ease-in .2s;
    transition: all .2s ease-in .2s;
    margin: 0;
    padding: 5px 0;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: transparent
}

    header .logo a {
        position: relative;
        z-index: 1
    }

    header .logo img {
        color: transparent;
        max-width: 262px;
        position: relative;
        width: 100%;
    }

@media(min-width:992px) {
    header nav {
        float: right
    }

        header nav ul.nav-main {
            margin: -7px 10px 8px 0
        }

            header nav ul.nav-main > li + li {
                margin-left: -4px
            }

            header nav ul.nav-main li a {
                font-size: 12px;
                font-style: normal;
                line-height: 20px;
                margin-left: 3px;
                margin-right: 3px;
                text-transform: uppercase;
                font-weight: 700;
                padding: 10px 10px
            }

                header nav ul.nav-main li a:hover {
                    background-color: #f4f4f4
                }

                header nav ul.nav-main li a:focus {
                    background: transparent
                }

                header nav ul.nav-main li a i.fa-caret-down {
                    position: relative;
                    top: -1px;
                    margin-left: 2px
                }

            header nav ul.nav-main li ul a {
                text-transform: none;
                font-weight: normal;
                font-size: .9em
            }

            header nav ul.nav-main li.dropdown:hover > a {
                padding-bottom: 11px;
                margin-bottom: -1px
            }

            header nav ul.nav-main li.dropdown:hover > ul {
                display: block
            }

            header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
                border-radius: 5px 5px 0 0
            }

            header nav ul.nav-main ul.dropdown-menu {
                border: 0;
                border-top: 5px solid #ccc;
                border-radius: 0 6px 6px 6px;
                box-shadow: 0 20px 45px rgba(0, 0, 0, .08);
                margin: 1px 0 0 3px;
                padding: 5px;
                top: auto;
                text-align: left;
                min-width: 200px
            }

                header nav ul.nav-main ul.dropdown-menu li:hover > a,
                header nav ul.nav-main ul.dropdown-menu li > a:focus {
                    filter: none;
                    background: #f4f4f4
                }

                header nav ul.nav-main ul.dropdown-menu li:last-child > a {
                    border-bottom: 0
                }

                header nav ul.nav-main ul.dropdown-menu > li > a {
                    color: #777;
                    font-weight: 400;
                    padding-bottom: 4px;
                    padding-top: 4px;
                    text-transform: none;
                    position: relative;
                    padding: 8px 20px 8px 5px;
                    font-size: .9em;
                    border-bottom: 1px solid #f4f4f4
                }

    header .nav-main-collapse {
        overflow-y: visible
    }
}

@media(min-width:992px) {
    header nav.mega-menu .nav,
    header nav.mega-menu .dropdown {
        position: static
    }

    header nav.mega-menu .dropdown-menu {
        left: auto
    }

        header nav.mega-menu .dropdown-menu > li {
            display: block
        }
}

@media(max-width:42em) {
    header {
        clear: both
    }

        header > .container {
            margin-bottom: 0
        }

        header .social-icons,
        header .search {
            display: none
        }

        header .nav-main-collapse {
            top: 8px;
            position: relative;
            background: #171717;
            /*max-height: none;*/
            width: 100%;
            overflow: hidden;
            overflow-y: hidden;
            overflow-x: hidden
        }

        header .nav-main {
            padding: 10px 0;
            clear: both;
            display: block;
            float: none;
            width: 100%
        }

            header .nav-main ul {
                padding: 0;
                margin: 0
            }

                header .nav-main ul li {
                    padding: 0;
                    margin: 0;
                    clear: both;
                    float: none;
                    display: block;
                    border-bottom: 1px solid #2a2a2a;
                    position: relative;
                    text-align: left
                }

                    header .nav-main ul li a {
                        color: #fff;
                        font-size: 13px
                    }

                    header .nav-main ul li:last-child {
                        border-bottom: none
                    }

                header .nav-main ul ul {
                    margin-left: 20px !important
                }

                header .nav-main ul.nav-main {
                    float: none;
                    position: static;
                    margin: 8px 0;
                    margin-right: -10px
                }

                header .nav-main ul.dropdown-menu {
                    position: static;
                    clear: both;
                    float: none;
                    display: none !important;
                    border: 0
                }

        header nav ul.nav-main > li + li {
            margin-left: 0
        }

        header nav ul.nav-main li a {
            clear: both;
            float: none;
            display: block;
            padding: 9px 8px !important;
            border: 0;
            border-top: 0;
            margin: 0
        }

            header nav ul.nav-main li i.fa-caret-down,
            header nav ul.nav-main li a i.fa-caret-down {
                position: absolute;
                right: 0;
                top: 2px;
                min-width: 30px;
                min-height: 38px;
                text-align: center;
                line-height: 35px
            }

        header nav ul.nav-main li.dropdown:hover > a {
            margin: 0;
            padding: 9px 8px !important
        }

        header nav ul.nav-main ul.dropdown-menu {
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
            margin-bottom: 15px
        }

            header nav ul.nav-main ul.dropdown-menu li > a {
                padding: 9px 8px;
                border: 0;
                border-top: 0;
                margin: 0;
                border-bottom: none
            }

    body header nav ul.nav-main ul.dropdown-menu {
        background: none !important;
        background-color: transparent !important
    }

    body header nav ul.nav-main li a,
    body header nav ul.nav-main li > a:hover,
    body header nav ul.nav-main li.dropdown:hover a {
        background: none !important;
        background-color: transparent !important
    }

    body header nav ul.nav-main ul.dropdown-menu li:hover > a,
    body header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
        background: none !important;
        background-color: transparent !important
    }

    header .logo img {
        max-width: 180px;
        max-height: none !important;
        height: auto
    }
}

.mb-md {
    margin-bottom: 15px !important
}

.mr-sm {
    margin-right: 10px !important
}

#footer {
    padding-top: 50px;
    border-top: 1px solid #ccc;
}

header.fixedheader {
    margin-top: 15px;
}

header.fixedheader {
    position: relative;
}

header.flat-header div.social-icons {
    right: 0
}

@media(min-width:992px) {
    header nav.ddrmenu {
        max-width: 880px
    }
}

@media(max-width:42em) {
    header div.social-icons,
    header .search {
        display: none !important
    }

    header.flat-header.ddrheader.fixedheader {
        min-height: 145px
    }
}

header .btn-responsive-nav {
    background: #171717;
    top: 55px;
    display: block;
    position: absolute;
    right: 12px;
    color: #fff;
    z-index: 1;
    outline: none !important;
    width: 38px
}

@media(min-width:992px) {
    header .btn-responsive-nav {
        display: block;
        float: right;
        background: transparent;
        color: #000;
        font-size: 25px;
        padding: 0;
        border: none;
        width: 25px;
        outline: none !important;
        box-shadow: none !important;
        right: 10px;
        position: absolute;
        top: 64px;
        z-index: 2
    }
}

@media(max-width:42em) {
    header .btn-responsive-nav:hover,
    header .btn-responsive-nav:active,
    header .btn-responsive-nav:focus {
        color: #ccc;
        outline: none
    }

    header.flat-header .btn-responsive-nav {
        top: 67px
    }
}

@media(min-width:992px) {
    header .btn-responsive-nav {
        display: none !important
    }
}

@font-face {
    font-family: 'star';
    src: url("Resources/fonts/star.eot");
    src: url("Resources/fonts/star.eot?#iefix") format("embedded-opentype"), url("Resources/fonts/star.woff") format("woff"), url("Resources/fonts/star.ttf") format("truetype"), url("Resources/fonts/star.svg#star") format("svg");
    font-weight: normal;
    font-style: normal
}

/* AWWAHome.base-2.css */

body,
p,
header,
h1,
h2,
h3,
h6,
.navbar-collapse {
    font-family: Roboto !important;
}

header div.social-icons {
    display: none;
}

header #login .loginGroup {
    display: block;
}

header nav.nav-main,
header .btn-responsive-nav,
header .fa.fa-bars {
    display: inline-block;
    color: #fff;
    text-shadow: none;
}

@media (max-width: 991px) {
    header .btn-responsive-nav {
        display: inline-block !important;
    }

    body header .logo img {
        max-width: 280px;
    }
}

footer .copyright {
    display: inline-block;
}

header .language {
    display: none;
}

a {
    color: #0088cc;
}

    a:hover {
        color: #0099e6;
    }

    a:active {
        color: #0077b3;
    }

    a:visited {
        color: #0077b3;
    }

html .btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0088cc;
    border-color: #0088cc #0088cc #006699;
}

    html .btn-primary:hover {
        border-color: #0099e6 #0099e6 #0077b3;
        background-color: #0099e6;
    }

    html .btn-primary:active,
    html .btn-primary:focus {
        border-color: #0077b3 #0077b3 #0077b3;
        background-color: #0077b3;
    }

    html .btn-primary:hover,
    html .btn-primary:focus {
        color: #FFF;
    }

@media (min-width: 992px) {
    header nav ul.nav-main a,
    header nav ul.nav-main a:focus,
    header nav ul.nav-main a:hover {
        color: #0088cc;
    }

    header nav ul.nav-main > li:hover > a,
    header nav ul.nav-main > li > a:focus {
        color: #FFF;
        background-color: #0088cc !important;
    }

    header nav ul.nav-main .dropdown > ul.dropdown-menu {
        border-top-color: #0088cc !important;
    }
}

@media (min-width: 992px) {
    html header nav ul.nav-main li.dropdown-primary > a {
        color: #0088cc;
    }

    html header nav ul.nav-main li.dropdown-primary:hover > a {
        background: #0088cc !important;
        color: #FFF !important;
    }

    html header nav ul.nav-main li.dropdown-primary > a:focus {
        background: #0088cc !important;
        color: #FFF !important;
    }

    html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu {
        border-top-color: #0088cc !important;
        background: #0088cc !important;
    }

        html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li a {
            color: #FFF;
        }

        html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li:hover > a {
            background: #0099e6;
        }

        html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li a:focus {
            background: #0099e6;
        }
}

/*Custom*/

/*Header*/

input[type=text]:focus:not([readonly]) {
    border-bottom: 1px solid #ccc !important;
    box-shadow: 0 0px 0 0 #26a69a !important;
}

@media(min-width: 42em) {
    html header.AWWA .navbar-collapse nav ul.nav-main li > a {
        background: transparent !important;
        color: #787a7c !important;
        font-size: 14px;
        border: 1px solid transparent;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        border-radius: 0 !important;
        text-transform: capitalize;
        font-weight: 400;
    }

    html header.AWWA .navbar-collapse nav > ul.nav-main > li {
        margin: 0 9px;
        background-color: #fff;
    }

    header.AWWA nav ul.nav-main li a i.fa-caret-down {
        margin-left: 12px;
        color: #ffc635;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:first-child {
        margin-left: -15px;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:last-child {
        margin-right: 0;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:hover > a {
        background: #d9f0fc !important;
        color: #01467a !important;
        border-top: 1px solid #00ade8;
        border-bottom: 1px solid #00ade8;
    }

    header.AWWA nav ul.nav-main li.dropdown:hover > a {
        padding-bottom: 10px;
        margin-bottom: 0;
    }

    header.AWWA .navbar-collapse nav ul.nav-main ul.dropdown-menu {
        background: #fff !important;
        border: 0;
        border-radius: 0;
        padding: 10px 15px;
        margin-top: 0;
    }

    header.AWWA .navbar-collapse nav ul.nav-main li > ul.dropdown-menu > li > a {
        border-bottom: 1px solid #bdbdbc;
        padding: 6px;
    }

    header.AWWA .navbar-collapse nav ul.nav-main li > ul.dropdown-menu > li:first-child > a {
        border-top: 0;
    }

    header.AWWA .navbar-collapse nav ul.nav-main li > ul.dropdown-menu > li:last-child > a {
        border-bottom: 0;
    }

    header.AWWA .navbar-collapse nav ul.nav-main li > ul.dropdown-menu > li:hover > a {
        border-bottom-color: #00ade8;
        background: #d9f0fc !important;
        color: #01467a !important;
    }
}

header.AWWA {
    border: 0;
    padding: 0;
}

    header.AWWA > .container {
        margin-bottom: 0;
        min-height: 80px;
    }

    header.AWWA nav.ddrmenu {
        max-width: 100%;
        float: left;
    }

    header.AWWA nav ul.nav-main,
    header.AWWA #login .loginGroup,
    header.AWWA #login {
        margin: 0;
    }

    header.AWWA .search {
        margin: 5px 0 0;
        display: inline-block;
    }

    header.AWWA div.search input.NormalTextBox {
        border-radius: 0 !important;
        width: 215px !important;
    }

    header.AWWA .searchInputContainer {
        margin: 0 !important;
    }

    header.AWWA .sidebar {
        float: right;
        border-bottom: 1px solid #bdbdbc;
    }

    header.AWWA .link-items {
        padding: 7px 0;
        display: inline-block;
    }

        header.AWWA .link-items > span > a {
            padding: 0 8px;
            color: #787a7c;
            border-right: 1px solid #bdbdbc;
            font-size: 12px;
            text-decoration: none;
        }

    header.AWWA #login .loginGroup a {
        border-radius: 0;
        border-right: 1px solid #bdbdbc;
        padding: 0 8px;
        line-height: normal;
        margin: 11px 0;
    }

    header.AWWA .link-items > span > a:hover {
        color: #00ade8;
    }

    header.AWWA #login .loginGroup a {
        color: #014670;
        font-weight: 900;
    }

        header.AWWA #login .loginGroup a:hover {
            color: #ff970d;
        }

    header.AWWA div.search input.NormalTextBox::-webkit-input-placeholder {
        font-size: 14px;
        font-style: italic;
        text-align: center;
    }

@media (max-width: 991px) {
    header.flat-header .btn-responsive-nav {
        top: 0;
    }

    header.AWWA .sidebar {
        width: 100%;
    }

    header .nav-main-collapse {
        margin-top: 10px;
    }
}

/*Footer*/

#footer .sitemap {
    display: inline-block;
}

    #footer .sitemap:before {
        display: inline-block;
        content: '';
        height: 12px;
        border-left: 1px solid #fff;
        float: left;
        margin: 5px 10px 0 7px;
    }

#footer a:before {
    border-color: #fff;
}

/*Vertical menu*/

/*Breadcrumb CSS*/

/*Typography*/

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 28px;
}

/*h6 {
    font-size: 18px;
}*/

p {
    font-size: 16px;
}

a,
a:visited,
a:focus {
    color: #047bd3;
}

    a:hover {
        color: #00ade8;
    }

/*Buttons*/

.btn-style-1 {
    background: #047db3 !important;
    border: 1px solid #047db3;
    color: #fff;
    border-radius: 0;
    padding: 8px 16px;
    text-shadow: none;
}

    .btn-style-1:hover {
        background: #00ade8;
        border-color: #00ade8;
        color: #fff;
    }

/*Tabs*/

/*Blockquote*/

/*Testimonial*/

/*Containers*/
.container-style-1 em {
    margin-right: 5px;
    font-size: 18px;
    color: #047db3;
}

.container-style-1 {
    color: #505050 !important;
    font-weight: 700;
    font-size: 14px;
    border-bottom: 2px solid #ececec;
}

/*shortcode*/

header.AWWA div.search .searchInputContainer a.dnnSearchBoxClearText {
    top: 2px;
    right: 40px;
}

/*@media only screen and (orientation : landscape) , only screen and (min-device-width : 481px) and (orientation : portrait) { ...*/

@media (min-width: 43em) and (max-width: 767px) and (orientation: landscape), only screen and (max-width : 42em) and (orientation : portrait) {
    header.AWWA .navbar-collapse.nav-main-collapse {
        background: #fff;
    }

    header.AWWA .nav-main ul li a {
        color: #505050;
        line-height: 25px;
        font-family: 'roboto', Arial, sans-serif;
    }

    header.AWWA .nav-main ul li {
        border-color: #bdbdbc;
    }

    header.AWWA nav ul.nav-main li i.fa-caret-down,
    header.AWWA nav ul.nav-main li a i.fa-caret-down {
        font-size: 20px;
        color: #00afde;
    }

    header.AWWA .search {
        display: block !important;
        float: none;
        margin: 8px 0;
    }

    header.AWWA .searchInputContainer {
        display: block;
    }

    header.AWWA div.search input.NormalTextBox {
        width: 91% !important;
        float: none;
    }

    .chrome .Home header.AWWA div.search input.NormalTextBox {
        width: 85% !important;
        float: none;
    }

    header div.search input.NormalTextBox:first-child {
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        width: 170px;
        font-size: .9em;
        padding: 0px 32px 0px 12px;
        height: 34px;
        -moz-transition: all .2s ease-in .2s;
        -o-transition: all .2s ease-in .2s;
        -webkit-transition: all .2s ease-in .2s;
        transition: all .2s ease-in .2s;
    }
}




/*************************************************************************************************************************************************************
    Helper Classes


*************************************************************************************************************************************************************

    orbit code


**************************************************************************************************************************************************************/

/*----------- Changes AG  -------------------*/
#footer .Head {
    font-size: 14px;
    border-bottom: 0px;
    line-height: 18px;
    margin-bottom: 0px;
    color: #505050;
    font-family: 'roboto', Arial, sans-serif;
}

.Head, h1 {
    font-size: 36px;
    margin-bottom: 12px;
    line-height: 44px;
    margin: 0 0 32px 0;
    color: #0a4379;
    border-bottom: 2px solid #dbdbdb;
    padding-bottom: 10px;
}

img {
    max-width: 100%;
}

.mobile-top-row {
    display: none;
}

header .ddrmenu .dropdown-menu > li > a:hover, header .ddrmenu .dropdown-menu > li > a:focus {
    color: #505050;
}

@media (min-width: 990px) and (max-width: 1200px) {
    html header.AWWA .navbar-collapse nav > ul.nav-main > li {
        max-width: 130px;
        margin: 0px 20px;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:nth-child(3) {
        max-width: 95px;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:nth-child(5) {
        padding-top: 10px;
    }
}

@media only screen and (max-width:48em) {
    #header .btn {
        font-size: 20px;
        padding: 8px 0px;
        margin-top: 15px;
        border-radius: 4px !important;
    }

    body header .logo img {
        max-width: 281px;
        width: 100%;
    }

    .mobile-hidden {
        display: none;
    }

    hr.mobile-top-row-hr {
        background-image: none;
        border: 1px solid #999999;
        height: 0px;
        width: 185px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    header .btn-responsive-nav {
        background-color: #00afde;
    }

    .mobile-top-row {
        display: block;
        text-align: center;
        margin-top: 7px;
        padding-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        color: #999999;
        font-size: 16px;
        line-height: 14px
    }

        .mobile-top-row > a {
            color: #999999 !important;
            font-size: 13px;
            font-family: 'roboto', Arial, sans-serif;
        }

        .mobile-top-row span a {
            color: #254157;
            font-size: 13px;
            font-family: 'roboto', Arial, sans-serif;
        }

        .mobile-top-row span {
            color: #254157;
            font-weight: bold;
            text-transform: uppercase;
        }

    header.flat-header.ddrheader.fixedheader {
        border-bottom: 5px solid #286BA2;
    }

    header .nav-main {
        padding-top: 0px;
    }
}

@media screen and (max-width:340px) {
    #header .btn {
        font-size: 16px;
        padding: 5px 3px;
    }

    body header .logo img {
        width: 80%;
    }
}

/* END :::  AWWAHome.theme.css */







a.cart {
    background: url(images/cart-icons2.png) no-repeat scroll left -1px transparent;
    padding-bottom: 5px;
    padding-left: 16px;
    margin-left: 8px;
    padding-right: 14px;
}

.nav {
    border: 0px solid #126298 !important;
    border-width: 0 1px;
}




/*Base overrite */
@media screen and (max-width: 48.0em) {
    header.AWWA {
        border: 0;
        padding: 0px 0px 0px 0px;
    }

    #header.mobile-way {
        text-shadow: none !important;
    }

    .navbar-collapse .navsub-container {
        overflow: -webkit-paged-x;
        margin-top: 20px;
        width: 100%;
    }

    .desktop-hidden {
        display: block !important;
    }

    #header.mobile-way .search {
        display: block !important;
        visibility: visible !important;
    }

    a.site-search-icon img {
        vertical-align: top;
    }

    header div.search input.NormalTextBox:first-child {
        height: 31px;
    }

    .nav > li ul.dropdown-menu {
        position: absolute;
        width: auto;
        padding: 0px 0 0px 5px;
        display: none;
        z-index: 9999;
    }

    nav ul li:hover {
        background-color: transparent !important;
    }

    .fixedheader > .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    footer .container .row > div {
        margin-bottom: 0 !important;
        padding: 0;
    }

    footer .footer-copyright .container {
        width: 100%;
        padding: 0;
    }

    #hamBtn.btn {
        color: #cccccc;
        text-shadow: 0 0px 0px whitesmoke;
        border: 0px solid #666;
        border-radius: 0px;
    }

    #footer .footer-copyright a {
        color: #fff;
        font-size: 11.7px;
    }

    footer .copyright {
        display: inline-block;
        font-size: 11.7px;
    }

    #pagina-mobile.mobile-page-header {
        font-size: 18px;
        font-weight: 700;
        text-shadow: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 70%;
        line-height: inherit;
        display: inline-block;
        position: relative;
        top: 5px;
        overflow: hidden;
        text-indent: 0;
        height: auto;
        border: none;
    }

    .loggedin #dnn_dnnUSER3_registerLink {
        display: none;
    }

    span.welcome {
        display: block;
        color: #999999;
        font-size: 13px;
        font-weight: normal;
        margin-top: 7px;
    }
}

/*Base overrite */
nav {
    color: #fff;
    background-color: #ffffff !important;
    width: 100%;
    min-height: 56px;
    line-height: 56px;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.16), 0 0px 0px 0 rgba(0,0,0,0.12) !important;
}

a.cart {
    background: url(images/cart-icons2.png) no-repeat scroll left 4px transparent;
    padding-bottom: 5px;
    padding-left: 16px;
    margin-left: 8px;
    padding-right: 14px;
}

p.cartCountLabel {
    color: #fff;
    background-color: #87C338;
    border: 1px solid #79af32;
    opacity: 0.8;
    position: relative;
    top: -5px;
    right: -8px;
    text-align: center;
    text-shadow: 1px 1px 3px #262626;
}

.loggedout .sidebar.sub,
.loggedin #dnn_dnnUSER_registerLink {
    display: none !important;
}

.loggedin .sidebar.sub {
    clear: both;
    border: none;
}

.desktop-hidden {
    display: none !important;
}

/*.nav > li ul.dropdown-menu {
    position: absolute;
    width: 250px;
    padding: 24px 0 15px 30px;
    display: none;
    z-index: 9999;
}

    .nav > li ul.dropdown-menu li {
        width: 100%;
    }*/

#footer .footer-copyright {
    background: #015ea2;
    color: #fff;
    border: none;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
}

    #footer .footer-copyright a {
        color: #fff;
    }

        #footer .footer-copyright a:hover {
            text-decoration: underline;
        }

.productDetails .pricingCell.highlight {
    z-index: 9 !important;
    transition: all 0.5s ease;
}

.Home header div.search input.NormalTextBox:first-child {
    padding: 0px 28px 1px 12px;
    height: 30px;
}

.btn.btn-style-1,
.btn.btn-style-1:hover {
    color: #fff !important;
    text-shadow: none;
    border: 0px solid #666;
}

#footer ul.footer-links {
    padding-left: 0;
}

    #footer ul.footer-links li {
        list-style-type: none;
        margin-left: 0;
    }

        #footer ul.footer-links li a {
            color: #505050 !important;
            font-size: 12.6px;
            font-family: 'roboto', Arial, sans-serif;
        }

            #footer ul.footer-links li a:hover {
                text-decoration: underline;
            }

#footer .social-icons a:hover {
    color: #177fc6;
}

#footer .social-icons .fa {
    font-size: 25px;
    margin-right: 15px;
}

#footer .footer-address h6 {
    color: #505050 !important;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 14px;
    font-family: 'roboto', Arial, sans-serif !important;
}

#footer .footer-address div {
    font-family: 'roboto', Arial, sans-serif !important;
}

#footer .footer-address h6 {
    padding-top: 10px;
}

#footer h6.container-style-1.socialConnectFooter {
    margin-top: 30px;
}

@media screen and (max-width: 48.0em) {
    #header.mobile-way {
        text-shadow: none !important;
    }

    .fa-bars.fa-close:before {
        content: "\f00d";
    }

    .navbar-collapse .navsub-container {
        overflow: -webkit-paged-x;
        margin-top: 20px;
        width: 100%;
    }

    .desktop-hidden {
        display: block !important;
    }

    #header.mobile-way .search {
        display: block !important;
        visibility: visible !important;
    }

    a.site-search-icon img {
        vertical-align: top;
    }

    header div.search input.NormalTextBox:first-child {
        height: 32px;
    }

    header .nav-main li.opened > ul.dropdown-menu {
        display: block !important;
        position: relative;
    }

    .nav > li ul.dropdown-menu {
        position: absolute;
        width: auto;
        padding: 0px 0 0px 5px;
        display: none;
        z-index: 9999;
    }

    nav ul li:hover, nav ul li.active {
        background-color: transparent !important;
    }

    .fixedheader > .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    footer .container .row > div {
        margin-bottom: 0 !important;
        padding: 0;
    }

    footer .footer-copyright .container {
        width: 100%;
        padding: 0;
    }

    #hamBtn.btn {
        color: #cccccc;
        text-shadow: 0 0px 0px whitesmoke;
        border: 0px solid #666;
        border-radius: 0px;
    }

    #footer .footer-copyright a {
        color: #fff;
        font-size: 11.7px;
    }

    footer .copyright, footer .terms:before {
        display: inline-block;
        font-size: 11.45px;
    }

    .loggedin hr.mobile-top-row-hr {
        background-image: none;
        border: 1px solid #999999;
        height: 0px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .sub-menu-sidebar .Head {
        font-size: 14px;
        margin-bottom: 12px;
        line-height: 44px;
        margin: 0 0 32px 0;
        color: #0a4379;
        border-bottom: 2px solid #dbdbdb;
        padding-bottom: 10px;
        width: 100%;
    }

    #pagina-mobile.mobile-page-header {
        font-size: 18px;
        font-weight: 700;
        text-shadow: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 70%;
        line-height: inherit;
        display: inline-block;
        position: relative;
        top: 5px;
        overflow: hidden;
        text-indent: 0;
        height: auto;
        border: none;
    }

    .loggedin #dnn_dnnUSER3_registerLink {
        display: none;
    }

    #dnn_dnnUSER3_registerLink:before {
        content: "|";
        display: inline-block;
        padding-right: 5px;
        font-weight: bold;
    }

    span.welcome {
        display: block;
        color: #999999;
        font-size: 13px;
        font-weight: normal;
        margin-top: 7px;
    }

    .loggedin header.AWWA .search {
        margin: 25px 0 0 0;
    }

    header.AWWA .navbar-collapse.nav-main-collapse.in {
        display: block !important;
    }

    header nav ul.nav-main ul.dropdown-menu li > a {
        padding: 5px 5px !important;
    }

    .ServerSkinWidget.site-search-icon img {
        background-color: transparent;
        max-height: 32px;
        border-radius: 0 !important;
    }

    .col-md-3.logo-wrapper {
        padding: 0px;
    }

    .PromotionalProductListControlButton-next-horizontal {
        display: none !important;
    }
}

/* Start :: Mobile landscape view media query*/

@media screen and (orientation:landscape) and (max-device-width: 812px) {
    #header.mobile-way {
        text-shadow: none !important;
    }

    .fa-bars.fa-close:before {
        content: "\f00d";
    }

    .navbar-collapse .navsub-container {
        overflow: -webkit-paged-x;
        margin-top: 20px;
        width: 100%;
    }

    .desktop-hidden {
        display: block !important;
    }

    #header.mobile-way .search {
        display: block !important;
        visibility: visible !important;
    }

    a.site-search-icon img {
        vertical-align: top;
    }

    header div.search input.NormalTextBox:first-child {
        height: 32px;
    }

    header .nav-main li.opened > ul.dropdown-menu {
        display: block !important;
        position: relative;
    }

    .nav > li ul.dropdown-menu {
        position: absolute;
        width: auto;
        padding: 0px 0 0px 5px;
        display: none;
        z-index: 9999;
    }

    nav ul li:hover, nav ul li.active {
        background-color: transparent !important;
    }

    .fixedheader > .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    footer .container .row > div {
        margin-bottom: 0 !important;
        padding: 0;
    }

    footer .footer-copyright .container {
        width: 100%;
        padding: 0;
    }

    #hamBtn.btn {
        color: #cccccc;
        text-shadow: 0 0px 0px whitesmoke;
        border: 0px solid #666;
        border-radius: 0px;
    }

    #footer .footer-copyright a {
        color: #fff;
        font-size: 11.7px;
    }

    footer .copyright, footer .terms:before {
        display: inline-block;
        font-size: 11.45px;
    }

    .loggedin hr.mobile-top-row-hr {
        background-image: none;
        border: 1px solid #999999;
        height: 0px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .sub-menu-sidebar .Head {
        font-size: 14px;
        margin-bottom: 12px;
        line-height: 44px;
        margin: 0 0 32px 0;
        color: #0a4379;
        border-bottom: 2px solid #dbdbdb;
        padding-bottom: 10px;
        width: 100%;
    }

    #pagina-mobile.mobile-page-header {
        font-size: 18px;
        font-weight: 700;
        text-shadow: none;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 70%;
        line-height: inherit;
        display: inline-block;
        position: relative;
        top: 5px;
        overflow: hidden;
        text-indent: 0;
        height: auto;
        border: none;
    }

    .loggedin #dnn_dnnUSER3_registerLink {
        display: none;
    }

    #dnn_dnnUSER3_registerLink:before {
        content: "|";
        display: inline-block;
        padding-right: 5px;
        font-weight: bold;
    }

    span.welcome {
        display: block;
        color: #999999;
        font-size: 13px;
        font-weight: normal;
        margin-top: 7px;
    }

    .loggedin header.AWWA .search {
        margin: 25px 0 0 0;
    }

    header.AWWA .navbar-collapse.nav-main-collapse.in {
        display: block !important;
    }

    header nav ul.nav-main ul.dropdown-menu li > a {
        padding: 5px 5px !important;
    }

    .ServerSkinWidget.site-search-icon img {
        background-color: transparent;
        max-height: 32px;
        border-radius: 0 !important;
    }

    .col-md-3.logo-wrapper {
        padding: 0px;
    }

    .PromotionalProductListControlButton-next-horizontal {
        display: none !important;
    }

    header {
        clear: both
    }

        header > .container {
            margin-bottom: 0
        }

        header .social-icons,
        header .search {
            display: none
        }

        header .nav-main-collapse {
            top: 8px;
            position: relative;
            background: #171717;
            /*max-height: none;*/
            width: 100%;
            overflow: hidden;
            overflow-y: hidden;
            overflow-x: hidden
        }

            header .nav-main-collapse.collapse {
                display: none !important
            }

        header .nav-main {
            padding: 10px 0;
            clear: both;
            display: block;
            float: none;
            width: 100%
        }

            header .nav-main ul {
                padding: 0;
                margin: 0
            }

                header .nav-main ul li {
                    padding: 0;
                    margin: 0;
                    clear: both;
                    float: none;
                    display: block;
                    border-bottom: 1px solid #2a2a2a;
                    position: relative;
                    text-align: left
                }

                    header .nav-main ul li a {
                        color: #fff;
                        font-size: 13px
                    }

                    header .nav-main ul li:last-child {
                        border-bottom: none
                    }

                header .nav-main ul ul {
                    margin-left: 20px !important
                }

                header .nav-main ul.nav-main {
                    float: none;
                    position: static;
                    margin: 8px 0;
                    margin-right: -10px
                }

                header .nav-main ul.dropdown-menu {
                    position: static;
                    clear: both;
                    float: none;
                    display: none !important;
                    border: 0
                }

        header nav ul.nav-main > li + li {
            margin-left: 0
        }

        header nav ul.nav-main li a {
            clear: both;
            float: none;
            display: block;
            padding: 9px 8px !important;
            border: 0;
            border-top: 0;
            margin: 0
        }

            header nav ul.nav-main li i.fa-caret-down,
            header nav ul.nav-main li a i.fa-caret-down {
                position: absolute;
                right: 0;
                top: 2px;
                min-width: 30px;
                min-height: 38px;
                text-align: center;
                line-height: 35px
            }

        header nav ul.nav-main li.dropdown:hover > a {
            margin: 0;
            padding: 9px 8px !important
        }

        header nav ul.nav-main ul.dropdown-menu {
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
            margin-bottom: 15px
        }

            header nav ul.nav-main ul.dropdown-menu li > a {
                padding: 9px 8px;
                border: 0;
                border-top: 0;
                margin: 0;
                border-bottom: none
            }

    body header nav ul.nav-main ul.dropdown-menu {
        background: none !important;
        background-color: transparent !important
    }

    body header nav ul.nav-main li a,
    body header nav ul.nav-main li > a:hover,
    body header nav ul.nav-main li.dropdown:hover a {
        background: none !important;
        background-color: transparent !important
    }

    body header nav ul.nav-main ul.dropdown-menu li:hover > a,
    body header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
        background: none !important;
        background-color: transparent !important
    }

    header .logo img {
        max-width: 180px;
        max-height: none !important;
        height: auto
    }

    header.flat-header.ddrheader.fixedheader {
        min-height: 165px;
    }

    .col-md-3.logo-wrapper {
        padding: 0px 25px;
    }

    header .btn-responsive-nav {
        right: 25px;
    }

    html header.AWWA .navbar-collapse nav ul.nav-main > li:first-child {
        margin-left: 10px;
    }
}

/* End :: Mobile landscape view media query*/






.btn:hover, .btn-large:hover {
    background-color: #00afde !important;
}

@media screen and (min-width: 42.1em) {
    .main.productDetail .ProductDetailCentral.mobile-way {
        display: inline-block;
        width: auto;
        max-width: 46%;
    }

    .ProductDetailContentCell {
        width: auto !important;
    }

    .navCol h2 {
        height: auto !important;
    }
}




/* Personify Style Overrides */
.ProductDetailShortDescription img,
.mobile-product-detail-short-description img {
    width: auto !important;
}

.top-banner {
    height: auto;
    padding: 20px 0;
}

    .top-banner .row {
        margin-bottom: 0;
    }

    .top-banner section.header-style-2 {
        background-image: none;
        padding: 0;
    }

@media screen and (max-width: 42em) {
    .mobile-product-detail-short-description,
    .mobile-product-info .ProductDetailShortDescription,
    .GooglePreviewControl_PersonifyDefault {
        display: block;
        visibility: visible;
    }

    #footer {
        margin: 0;
        background-color: inherit;
        border: none;
        padding: 0;
    }

    .mainCheckoutDiv .summaryTopDiv h3,
    .mainCheckoutDiv .summaryTopDiv .name,
    .mainCheckoutDiv .summaryTopColumn address {
        font-size: 1em !important;
    }

    .mainCheckoutDiv .CheckoutAddressChooserControl_PersonifyDefault br {
        display: block;
    }
}

.pagerSortDisplay {
    display: none !important;
}
.pagerItemsDisplay {
    border-left: none !important;
}

.meeting-detail-control .MTGDetailTop *.no-padding {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

/* Hiding "Email to Another Address" link, these emails are not configured and return errors */
div#divPrintEmail {
    visibility: hidden;
}
div#divPrintEmail a {
    visibility: visible;
}